Subject: brokerage agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 1 May 2000 02:53:00 -0700 (PDT)

Sheila:  Paul Radous (Ext. 58356) in credit will be monitoring brokerage 
accounts from a credit perspective.  I have provided him with an overview of 
the "process".  When he has had an opportunity to digest the information, I 
think it would be helpful to meet with Paul.  In the meantime, would you 
please begin to copy Paul on all messages to Ted Murphy regarding the purpose 
of new accounts.  Thanks.  Sara